Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:9116

Overview

Id SUSE-2014:9116
Name Novell SUSE 2014:9116 python-setuptools security update for SLED 11 SP3 x86_64
Vendor Name novell
Product Novell
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 09 Apr 2014 12:00:00

SUSE-2014:9116

Novell SUSE 2014:9116 python-setuptools security update for SLED 11 SP3 x86_64

Vendor Name

novell

Product

Novell

Released On

09 Apr 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
python-setuptools so far used only HTTP to retrieve packages, which could have lead to man in the middle attacks on newly installed python code. This update adjusts it to use HTTPS, guaranteeing better connection integrity. Security Issue reference: * CVE-2013-1633

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:18:42